@charset "utf-8";
/* CSS Document */


@font-face {
	font-family: 'MyriadPro-Cond';
	src: url('fonts/MyriadPro-Cond.eot');
	src: url('fonts/MyriadPro-Cond.eot?#iefix') format('embedded-opentype'), url('fonts/MyriadPro-Cond.woff') format('woff'), url('fonts/MyriadPro-Cond.ttf') format('truetype'), url('fonts/MyriadPro-Cond.svg#OpenSansRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:"Myriad Pro Cond";
	font-style: normal;
	src: url(font/MyriadPro-Cond.eot);
	src:local("Myriad Pro Cond"), url(font/MyriadPro-Cond.ttf);
}
@font-face {
	font-family:"Myriad Pro-Regular";
	font-style: normal;
	src: url(font/MyriadPro-Regular.eot);
	src:local("Myriad Pro"), url(font/MyriadPro-Regular.ttf);
}
/* @font-face kit by Fonts2u (http://www.fonts2u.com) */
 @font-face {
	font-family:"Myriad Pro-Regular";
	src:url("MyriadPro-Regular.eot?") format("eot"), url("MyriadPro-Regular.woff") format("woff"), url("MyriadPro-Regular.ttf") format("truetype"), url("MyriadPro-Regular.svg#Myriad Pro-Regular") format("svg");
	font-weight:normal;
	font-style:normal;
}
/************************************************************************************
RESET
*************************************************************************************/



body {
	margin:0px;
	padding:0px;
	color:#21292f;
	font-size:15px;
	font-family:Tahoma, Geneva, sans-serif;
}
a {
	text-decoration:none;
	color:#59595a;
}
h1, h2, h3, h4, h5, h6, p {
	margin:0px;
	padding:0px;
}
h2 {
	color:#209bcd;
	font-size:19px;
	font-family:"Myriad Pro";
	font-weight:normal;
}
img {
	border:none;
}
/****Header Start****/



#wraper {
	margin:0px;
	width:100%;
	min-width:999px;
	float:left;
	border-top:4px solid #0dace4;
	padding:0 0 2px;
}
#wraper #header {
	margin:0px auto;
	width:960px;
	display:block;
	min-width:960px;
}
#header .header-top {
	margin:0px 0px 14px 0px;
	width:960px;
	display:block;
	float:left;
}
#header .header-top .logo {
	margin:20px 0px 0px 0px;
	width:355px;
	float:left;
}
#header .header-top .right_panel {
	background: url("images/mob_icon.png") no-repeat scroll left 6px transparent;
	float: right;
	height: 45px;
	margin: 37px 0 0;
	padding: 0 0 0 25px;
	width: auto;
 *width:124px;
	color:#000000;
	font-size:21px;
}
#header .header-top .right_panel span {
	display:block;
	color:#737474;
	font-size:17px;
}
#header .top_nav {
	margin: 0 0 0px 0;
	width:960px;
	display:block;
	float:left;
	background:url(images/top_nav_bg2.png) no-repeat left top;
	padding:0px 0px 11px 0px;
	height:57px;
	line-height:52px;
	z-index:9;
}
.top_nav ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.top_nav ul li {
	display: block;
	float: left;
	margin: 0;
	padding: 0 6px 0 5px;
	background:url(images/top_nav_divider.png) no-repeat right;
	position:relative;
	z-index:99;
}
.top_nav ul li.first {
	padding: 0 6px 0 6px;
}
.top_nav ul li a {
	display: block;
	float: left;
	margin:0 0px 0 0;
	padding:0px 9px 0 0px;
	cursor:pointer;
	font-size:13px;
}
.top_nav ul li a span {
	display: block;
	float: left;
	margin:0;
	padding: 0 0 0 9px;
}
.top_nav ul li.current_page_item a span, .top_nav ul li a:hover span, .top_nav ul li.current_page_ancestor a span {
	background:url(images/hover_left.png) no-repeat left;
}
.top_nav ul li.current_page_item a, .top_nav ul li a:hover, .top_nav ul li.current_page_ancestor a {
	background:url(images/hover_right.png) no-repeat right;
	color:#0dace4;
}
.top_nav ul li.last {
	background:none;
}
.top_nav ul li.first {
	margin-left:10px;
}
/*=======================Dropdown menu======================*/
.top_nav ul li ul {
	width:174px;
	display:none;
	top:51px;
	left:-1px;
	position:absolute;
	z-index:9999;
	background:#f2f2f2;
	line-height:0px;
	border-right:#d2dbde 1px solid;
	border-left:#d2dbde 1px solid;
	border-bottom:#d2dbde 1px solid;
	border-radius:0 0 10px 10px;
}
.top_nav ul li ul li {
	display:block;
	float:none;
	padding:0px;
	background:none;
}
.top_nav ul li ul li ul {
	left:100%;
	top:0px;
}
.top_nav ul li ul li a, .top_nav ul li.current_page_item ul li a, .top_nav ul li.current_page_ancestor ul li a {
	float:none;
	display:block;
	padding:14px 15px;
	color:#3a3a3a;
	background-image:none;
	line-height:17px;
}
.top_nav ul li.current_page_item ul li a span {
	background-image:none;
}
.top_nav ul li ul li a:hover, .top_nav ul li ul li.current_page_item a {
	background-image:none;
	background-color:#0dace4;
	color:#fff;
}
.top_nav ul li ul li.last a:hover, .top_nav ul li ul li.last.current_page_item a {
	border-radius:0 0 10px 10px;
}
.top_nav ul li:hover ul, .top_nav ul li ul li:hover ul {
	display:block;
}
.top_nav ul li:hover ul ul {
	display:none;
}
/*=======================Dropdown menu======================*/


/****Header End****/

/****Banner Start****/
#banner {
	margin:0px auto 11px;
	width:960px;
	min-width:960px;
	display:block;
	background:url(images/banner_shadow.png) no-repeat left bottom;
	height:344px;
	clear:both;
	position:relative;
}
#banner .banner-text {
	position:absolute;
	left:16px;
	top:100px;
	z-index:9;
	font-size:26px;
	color:#fff;
	width:479px;
	text-shadow: -1px 1px #104056;
	-moz-text-shadow: -1px 1px #104056;
	-ms-text-shadow: -1px 1px #104056;
	-webkit-text-shadow: -1px 1px #104056;
	-o-text-shadow: -1px 1px #104056;
	font-family:Tahoma, Geneva, sans-serif;
}
#banner .banner-text p {
	line-height:35px;
	padding-bottom:3px;
}
#banner #tmpSlideshow {
	height:326px;
	overflow:hidden;
}
#banner #tmpSlideshowControls {
	display: block;
	left: 482px;
	position: absolute;
	top: 334px;
	z-index: 99;
}
#banner #tmpSlideshowControls .tmpSlideshowControl {
	background: url("images/banner_points.png") no-repeat scroll 0 -17px transparent;
	cursor: pointer;
	float: left;
	height: 12px;
	margin-right: 2px;
	width: 15px;
}
#banner #tmpSlideshowControls .tmpSlideshowControl:hover, #banner #tmpSlideshowControls .tmpSlideshowControlActive {
	background-position: 0 0px;
}
.find_out_butt {
	margin:5px 0 0 0px;
}
.find_out_butt a {
	float:left;
	padding:0 0 0 14px;
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
	background:url(images/left_read_more_butt.png) left 0 no-repeat;
	text-shadow:none;
}
.find_out_butt a span {
	float:left;
	padding:6px 14px 6px 3px;
	background:url(images/right_read_more_butt.png) right 0 no-repeat;
	text-shadow:none;
}
.inner-banner {
	width:960px;
	height:187px !important;
	display:block;
	/*background:url(images/inner_bg.png) top no-repeat;*/
	clear:left;
	margin-bottom:22px !important;
	position:relative;
	background:none !important;
}
.inner_text {
	position:absolute;
	z-index:9;
	top:60px;
	left:22px;
	font-size:26px;
	color:#fff;
	text-shadow: -1px 1px #104056;
	-moz-text-shadow: -1px 1px #104056;
	-ms-text-shadow: -1px 1px #104056;
	-webkit-text-shadow: -1px 1px #104056;
	-o-text-shadow: -1px 1px #104056;
}
/****Banner End****/



#wraper2 {
	margin:0px;
	width:100%;
	min-width:1000px;
	float:left;
	background:url(images/footer_bg.png) repeat left top;
}
.inner_body {
	padding-top:0px !important;
}
.inner_body .text_container {
	margin-top:28px !important;
}
#wraper2 #main_body {
	margin:0px auto;
	display:block;
	width:960px;
	padding: 34px 0 20px;
}
.business_systems {
	margin: 0;
	padding: 0;
	width: 960px;
	display:block;
}
.business_systems ul {
	margin: 0px 0px 0px 0px;
	padding: 0;
	list-style-type:none;
}
.business_systems ul li {
	margin: 0px 25px 0px 0px;
	padding: 0;
	float:left;
	width:303px;
	height: 196px;
	background:url(images/busniess_bg.png) no-repeat left top;
}
.business_systems ul li.last {
	margin-right:0px;
	margin-left:1px;
}
.business_systems ul li .business_img {
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 303px;
}
.business_systems ul li.last .business_img img {
	width: 303px;
	height:97px;
}
.business_systems ul li .business_img img {
	height:96px;
}
.business_systems ul li h2 {
	color: #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	margin: 7px 0 6px;
	padding: 0 0 9px;
	text-align: center;
	text-transform: uppercase;
	width: 300px;
	background:url(images/busniess_divider.png) no-repeat center bottom;
}
.business_systems ul li p {
	color: #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 298px;
	font-size:15px;
}
#main_body .text_container {
	margin: 36px 0px 32px 0px;
	padding: 0;
	width: 958px;
	display:block;
	border:1px solid #6d6d6d;
	border-radius:15px;
	background:url(images/text_container_top_bg.png) repeat-x left top #ffffff;
	overflow:hidden;
	float:left;
}
#main_body .text_container h1 {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0 0 0 13px;
	width: 920px;
	display:block;
	height:51px;
	line-height:51px;
	color:#fff;
	font-size:20px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	position:relative;
	z-index:1;
}
#main_body .text_container h1 span {
	bottom: -6px;
	display: block;
	height: 7px;
	left: 25px;
	position: absolute;
	width: 20px;
	z-index: 2;
	background:url(images/text_container_arrow.png) no-repeat left top;
}
.text_main {
	display: block;
	float: left;
	margin: 17px 0px 0;
	padding: 0;
	width: 960px;
	color:#21292f;
	font-size:13px;
	line-height:19px;
}
.text_main p {
	margin: 0px 0 24px;
	padding: 0 13px;
	display:block;
}
.leftsidebar_content {
	display: block;
	float: left;
	margin: 17px 0px 0;
	padding: 0;
	width: 711px;
	color:#21292f;
	font-size:13px;
	line-height:19px;
}
.leftsidebar_content p {
	margin: 0px 0 24px;
	padding: 0 13px;
	display:block;
}
.address_text h2 {
	color:#21292f;
	font-size:20px;
	padding:0 0 0 13px;
}
.address_text ul {
	margin:0px;
	padding:0px;
}
.address_text ul li.gpo_content {
	float: left;
	list-style: none outside none;
	margin: 7px 0 0;
	padding: 0;
	width: 334px;
}
.address_text ul li.phone_content {
	float: left;
	list-style: none outside none;
	margin: 7px 0 0;
	padding: 0;
	width: 334px;
}
.phone_email_content ul li {
	float:none;
	list-style:none;
	padding:6px 0 6px 32px;
}
.phone_email_content ul li.phone_icon {
	background:url(images/email_phone_icon.png) 0 0 no-repeat;
}
.phone_email_content ul li.email_icon {
	background:url(images/email_phone_icon.png) 0 -29px no-repeat;
}
.phone_email_content ul li span {
	font-weight:bold;
}
.contact_us_form {
	clear: both;
	margin: 0 auto;
	padding: 20px 0 50px;
	width: 573px;
}
.rightsidebar {
	float:right;
	width:219px;
	margin:17px 17px 0 0;
}
.rightsidebar ul {
	margin:0 0 0 0px;
	padding:0px;
}
.rightsidebar ul li {
	list-style:none;
	margin-bottom:18px;
}
.rightsidebar ul li .right_thum_content_1 {
	width:219px;
	height:44px;
	display:block;
	font-size:17px;
	line-height:44px;
	background:url(images/right_b_heading.png) top no-repeat;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	text-shadow: 1px 2px #104056;
	margin-top:-3px;
}
/****form-design =====================================*/

#main_body .leftsidebar_content .contact_us_form {
	margin-top:0px;
}
.leftsidebar_content .contact_us_form {
	background: none repeat scroll 0 0 #f7f7f7;
	border: 1px solid #dedede;
	border-radius: 15px 15px 15px 15px;
	display: block;
	margin: 15px auto 50px;
	padding: 50px 0 10px;
	width: 595px;
}
.leftsidebar_content .contact_us_form .wpcf7 .wpcf7-captchar {
	width:120px;
	margin:0 8px 0 0;
}
.leftsidebar_content .contact_us_form .wpcf7 .wpcf7-captchac {
	float:right;
	margin:2px 165px 0 0px;
}
.contact_us_form ul li {
	background: none repeat scroll 0 0 transparent;
	list-style: none outside none;
	padding-bottom: 16px;
	min-height:21px;
}
.contact_us_form ul li .ginput_counter {
	display:none;
}
.contact_us_form .gform_wrapper .validation_error {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #FF0000;
	clear: both;
	display: block;
	float: none;
	font-size: 10pt !important;
	left: 0 !important;
	margin: 0 0 20px;
	padding: 2px;
	position: static !important;
	text-align: center;
	top: 0 !important;
	width: 573px !important;
	z-index: 0 !important;
}
.contact_us_form ul li label {
	color: #3c3c3c;
	float: left;
	font-size: 13px;
	padding-left: 58px;
	width: 136px;
	font-weight:normal !important;
	margin-top:0px !important;
}
.contact_us_form .gform_wrapper .gfield_captcha_container img.gfield_captcha {
	float:right !important;
	width:121px;
	display:block;
	margin-bottom:18px;
	height:28px;
	margin-top:2px !important;
}
.leftsidebar_content .contact_us_form ul li .simple_captcha_medium input {
	width:140px !important;
}
.contact_us_form ul li .gfield_captcha_container .simple_captcha_medium {
	margin:0px !important;
	width:115px !important;
	float:left !important;
}
.leftsidebar_content .contact_us_form .gform_wrapper {
	margin:10px auto;
}
.gfield_captcha_container {
	float: left;
	width: 276px !important;
}
.contact_us_form ul li span.gfield_required {
	color: red;
}
.leftsidebar_content .contact_us_form ul li.gfield_error .ginput_container {
	margin-top:0px !important;
}
.wpcf7 ul li span.your-name, .wpcf7 ul li span.your-email {
	display: block;
	float: left;
	width: 294px;
}
.wpcf7 ul li sup {
	float: left;
	display:inline-block;
	padding:0 0 0 5px;
}
.contact_us_form ul li input {
	border:#e5e5e5 1px solid;
	height: 20px;
	width: 292px;
	background:#ffffff url(images/input_line_bg.png) repeat-x scroll center top;
	position:relative;
	z-index:99999;
}
.contact_us_form ul li#field_1_5 .ginput_container select {
	border: 1px solid #E5E5E5;
	margin: 0;
	padding: 3px 2px 4px 1px;
	width: 279px;
	position:relative;
	z-index:99999;
}
.leftsidebar_content .contact_us_form ul li textarea {
	border:#e5e5e5 1px solid;
	height: 97px;
	resize: none;
	width: 276px !important;
	background:#ffffff url(images/textarea_line_bg.png) repeat-x scroll center top;
	position:relative;
	z-index:99999;
}
.contact_us_form ul li.submit_butt {
	clear:both;
}
.contact_us_form .gform_footer input.gform_button {
	background: url("images/submit_button_icon.png") repeat-x scroll center top transparent;
	border: medium none;
	border-radius: 4px 4px 4px 4px;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-size: 14px;
	font-weight: normal;
	margin:0 0 0 194px;
 *margin-left:160px;
	padding: 5px 14px 23px;
	text-transform: uppercase;
	width: 97px;
	height:28px;
	/*text-indent:-999999999px;*/
	font-size:0 !important;
	color:#0a95c6;
	position:relative;
	z-index:99999;
}
div.wpcf7-validation-errors {
	border: 2px solid red !important;
	color: #000;
	text-align:center;
}
div.wpcf7-mail-sent-ng {
	border: 2px solid green !important;
	color: #000;
	text-align:center;
}
.wpcf7 ul li sup {
	float:left;
}
.leftsidebar_content .contact_us_form .gform_wrapper .gform_footer {
	margin:5px 0 0;
	padding:5px 0 10px;
 *padding-left:194px;
}
.leftsidebar_content .contact_us_form .gform_wrapper .top_label .gfield_description.validation_message, .gform_wrapper .gfield_description.validation_message {
	padding-left:189px !important;
}
.leftsidebar_content .contact_us_form .gfield_error .gfield_label {
	width:130px;
}
.leftsidebar_content .contact_us_form #gforms_confirmation_message {
	text-align:center;
	color:green;
	margin-bottom:66px;
}
/****footer Start****/
	
#footer {
	margin:0px auto;
	width:960px;
	min-width:1000px;
	display:block;
	background:url(images/footer_shadow.png) no-repeat center top;
	clear:both;
	min-height:77px;
 *margin-top:16px;
}
#footer .footer_links {
	display: block;
	font-size: 11px;
	margin: 0 auto 12px;
	padding: 21px 0 0px;
	width: 820px;
	overflow:hidden;
}
#footer .footer_links > ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#footer .footer_links li {
	float: left;
	margin: 0 12px 0 0;
	padding: 0 17px 0 0;
	background:url(images/footer_divider.png) no-repeat right 5px;
}
#footer .footer_links li a:hover, #footer .footer_links li.current_page_item a, #footer .footer_links li.current-page-ancestor a {
	text-decoration:none;
	color:#000;
}
#footer .footer_links li.last {
	background:none;
	margin-right:0px;
	padding-right:0px;
}
#footer .copyright {
	color: #535252;
	display: block;
	font-size:11px;
	margin: 0;
	padding: 0;
	width: 960px;
	text-align:center;
	float:left;
}

/****footer End****/
